Copyright 2022 Abdurahman Elmawi

This project is licensed under the MIT open license


Warning: As of now, this script will only work on a unix-like system with bash. (A port for Windows will come soon)
